---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
teams:
  title: Pasukan
  content: >
    Pasukan adalah satu atau lebih Ejen bekerjasama bersama-sama untuk tujuan tugasan tiket. Keahlian pasukan boleh menjangkau batasan Jabatan.
status:
  title: Status
  content: >
    Jika <span class="doc-desc-opt">Dilumpuhkan</span>, pasukan ini akan tidak boleh didapati untuk tugasan tiket dan menerima peringatan &amp; Notis pada tugas sebelumnya.
lead:
  title: Memimpin pasukan
  content: >
    <span class="doc-desc-title">Pasukan</span> boleh mempunyai seorang pemimpin yang dilantik yang boleh menerima <span class="doc-desc-title">Peringatan &amp; Notis</span> berasingan daripada ahli-ahli.
  links:
    - 
      title: Konfigurasi Peringatan &amp; Notis
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Amaran tugasan
  content: >
    Anda boleh menutup <span class="doc-desc-title"> Amaran tugasan Tiket </span> untuk tiket diberikan kepada pasukan ini.
  links:
    - 
      title: Konfigurasi Peringatan &amp; Notis
      href: /scp/settings.php?t=alerts
members:
  title: Anggota Kumpulan
  content: >
    Keahlian pasukan dikonfigurasikan melalui profil Ejen.
  links:
    - 
      title: Urus Kakitangan
      href: /scp/staff.php
